@import 'mixins';
@import 'variables';
.footer{
    text-align: center;
    margin-top: 2.6rem;
    background-color: $footer-backgraund;
    &__title{
        padding-top: 2rem;
        @extend %text-title;
        color: $footer-title;
    }
    &__text{
        padding-top: 0.5rem;
        color: $footer-text;
        font-weight: 400;
        font-size: 12px;
        line-height: 20px;
        @include mq('tablet'){
            font-size: 16px; 
        }
    }
    &__contacts{
        max-width: 220px;
        margin: 0 auto;
        margin-top: 1.5rem;
        padding-bottom: 3rem; 
        color: $footer-text;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        @include mq('tablet'){
            font-size: 16px; 
            max-width: 100%;
        }
        &--mail{
            color: $footer-text;
        };
    }
    &__icon{
        padding-right: 6px;
    }
}
.footer__icons{
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
}
.slash{
    padding: 0 0.5rem;
}
